sysutils/dvdisaster - The NetBSD Packages Collection

Protects data on optical media with error correcting codes

Optical media (CD, DVD, BD) keep their data only for a finite time
(typically for many years). After that time, data loss develops slowly
with read errors growing from the outer media region towards the inside.

Dvdisaster stores data on CD/DVD/BD in a way that it is fully
recoverable even after some read errors have developed. This enables you
to rescue the complete data to a new medium.

Data loss is prevented by using error correcting codes. Error correction
data is either added to the medium or kept in separate error correction
files. dvdisaster works at the image level so that the recovery does not
depend on the file system of the medium. The maximum error correction
capacity is user-selectable.

Build dependencies

devel/gettext-tools pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools shells/bash devel/gmake devel/pkgconf

Runtime dependencies

x11/gtk2 x11/gtk2 x11/gtk2

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 8.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 8.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 8.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 8.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 8.0powerpcdvdisaster-0.79.5nb8.tgz
NetBSD 8.0powerpcdvdisaster-0.79.5nb8.tgz
NetBSD 8.0powerpcdvdisaster-0.79.5nb8.tgz
NetBSD 8.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 8.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 8.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0aarch64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0aarch64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0aarch64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv6hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv6hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv6hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv6hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0earmv7hfdvdisaster-0.79.5nb8.tgz
NetBSD 9.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 9.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 9.0i386dvdisaster-0.79.5nb8.tgz
NetBSD 9.0mips64ebdvdisaster-0.79.5nb8.tgz
NetBSD 9.0mips64ebdvdisaster-0.79.5nb8.tgz
NetBSD 9.0mips64ebdvdisaster-0.79.5nb8.tgz
NetBSD 9.0powerpcdvdisaster-0.79.5nb8.tgz
NetBSD 9.0powerpcdvdisaster-0.79.5nb8.tgz
NetBSD 9.0sparc64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0sparc64dvdisaster-0.79.5nb7.tgz
NetBSD 9.0sparc64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0sparc64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0sparcdvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz
NetBSD 9.0x86_64dvdisaster-0.79.5nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.